html, body {
	height: 100%;
	width: 100%;
	padding-top: 0px;
position: relative;	
font-family: Lato, sans-serif;
	}

/* Webfont: LatoLatin-Regular */
@font-face {
    font-family: 'LatoLatinWeb';
    src: url('fonts/LatoLatin-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin-Regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

.gradient_wb {
	background: rgba(211,34,43,1);
background: -moz-linear-gradient(left, rgba(211,34,43,1) 0%, rgba(211,34,43,1) 25%, rgba(255,203,0,1.00) 25%, rgba(255,203,0,1.00) 50%, rgba(95,106,114,1) 50%, rgba(95,106,114,1) 75%,  rgba(130,138,143,1.00) 75%, rgba(130,138,143,1.00) 100%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(211,34,43,1)), color-stop(25%, rgba(211,34,43,1)), color-stop(25%, rgbargba(255,203,0,1.00)), color-stop(50%, rgba(255,203,0,1.00)), color-stop(50%, rgba(252,252,252,1)), color-stop(50%, rgba(153,148,153,1)), color-stop(60%, rgba(252,252,252,1)), color-stop(72%, rgba(84,79,84,1)), color-stop(83%, rgba(252,252,252,1)), color-stop(92%, rgba(252,252,252,1)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(left, rgba(211,34,43,1) 0%, rgba(211,34,43,1) 25%, rgba(255,203,0,1.00) 25%, rgba(255,203,0,1.00) 50%, rgba(95,106,114,1) 50%, rgba(95,106,114,1) 75%,  rgba(130,138,143,1.00) 75%, rgba(130,138,143,1.00) 100%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(left, rgba(211,34,43,1) 0%, rgba(211,34,43,1) 25%, rgba(255,203,0,1.00) 25%, rgba(255,203,0,1.00) 50%, rgba(95,106,114,1) 50%, rgba(95,106,114,1) 75%,  rgba(130,138,143,1.00) 75%, rgba(130,138,143,1.00) 100%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(left, rgba(211,34,43,1) 0%, rgba(211,34,43,1) 25%, rgba(255,203,0,1.00) 25%, rgba(255,203,0,1.00) 50%, rgba(95,106,114,1) 50%, rgba(95,106,114,1) 75%,  rgba(130,138,143,1.00) 75%, rgba(130,138,143,1.00) 100%, rgba(0,0,0,1) 100%);
background: linear-gradient(to right, rgba(211,34,43,1) 0%, rgba(211,34,43,1) 25%, rgba(255,203,0,1.00) 25%, rgba(255,203,0,1.00) 50%, rgba(95,106,114,1) 50%, rgba(95,106,114,1) 75%,  rgba(130,138,143,1.00) 75%, rgba(130,138,143,1.00) 100%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3222b', endColorstr='#5F6A72', GradientType=1 );
}

/*
@include media-breakpoint-up(sm) {
  html {
    font-size: 1.2rem;
  }
}

@include media-breakpoint-up(md) {
  html {
    font-size: 1.4rem;
  }
}

@include media-breakpoint-up(lg) {
  html {
    font-size: 1.6rem;
  }
}
*/
a {
  color: #D3222A;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects; 
}

  a:hover {
    color: #D3222A;
    }

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none; }
  a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
    color: inherit;
    text-decoration: none; }
  a:not([href]):not([tabindex]):focus {
    outline: 0; }



@media screen and (min-width: 401px) {
  #t-1 {
    font-size: 90px;
  }
}

@media screen and (max-width: 400px) {
  #t-1 {
    font-size: 60px;
  }
}

.carousel-item {
  height: 60vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* kolory i gradienty*/

.bg-k-1 {
    background-color: rgba(95,106,114,1.00) !important;
}

a.bg-k-1 {
	color: #ffffff;
	text-decoration: none;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
}
  a.bg-k-1:hover, button.bg-k-1:hover, a.bg-k-1:focus, button.bg-k-1:focus {
    background-color: #828A8F !important;}

.bg-k-2 {
    background-color: #D3222A !important;}

a.bg-k-2 {
	color: #ffffff;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }


a.bg-k-2:hover, button.bg-k-2:hover, a.bg-k-2:focus, button.bg-k-2:focus {
    background-color: #FFCB00 !important;
}

.bg-k-3 {
    background-color: rgba(130,138,143,1.00);
}

a.bg-k-3 {
	color: #ffffff;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }

.bg-k-4 {
    background-color: #FFCB00;}

a.bg-k-4 {
color: #ffffff;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a.bg-k-4:hover, button.bg-k-4:hover, a.bg-k-4:focus, button.bg-k-4:focus {
    background-color: #D3222A !important;
}


a.grad-1-to-b, button.grad-1-to-b, a.grad-1-to-b, button.grad-1-to-b {
    color: #fff;
}

a.grad-1-to-b:hover, button.grad-1-to-b:hover, a.grad-1-to-b:focus, button.grad-1-to-b:focus {
    color: #FFCB00;
	background-color: #FFCB00;
}

a.dropdown-item {
    color: #fff;
}

a.dropdown-item:hover {
    background: linear-gradient(to bottom, #5F6A72, #828A8F);
    border-width: medium;
    border-color: #D01E21;
    border-spacing: 6px 6px;
}

a.nav-link {
	color: #fff;
	
}

a.nav-link:hover {
    color: #FFCB00;
}

.kolor-1{
    color: #5F6A72;
}

.kolor-2{
    color: #D3222A;
}


.kolor-3{
    color: #828A8F;
}
.kolor-4{
    color: #FFCB00;
}


.grad-1-to-b {
  background: linear-gradient(to bottom, #5F6A72, #828A8F);
}

.grad-1-to-t {
  background: linear-gradient(to top, #5F6A72, #828A8F);
}

.grad-3-to-b {
  background: linear-gradient(to bottom, #D3222A , #FFCB00 );
}

.grad-4-to-t {
  background: linear-gradient(to top, #FFCB00, #fff);
}

.grad-4-to-b {
  background: linear-gradient(to bottom, #FFCB00, #fff);
}

.card_gradient {
background: rgba(248,203,0,1);
background: -moz-linear-gradient(top, rgba(248,203,0,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,203,0,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(248,203,0,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(248,203,0,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(248,203,0,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(248,203,0,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8cb00', endColorstr='#ffffff', GradientType=0 );
}


/* baton */

  .btn-primary {
    color: #fff;
    background-color: #5F6A72;
    border-color: #5F6A72; }
  .btn-primary:hover {
    color: #000;
    background-color: #FFCB00;
    border-color: #FFCB00; }
  .btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(130, 138, 143, .5); }
  .btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #5F6A72;
    border-color: #5A5529; }
  .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #5F6A72;
    border-color: #5F6A72; }
  .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(130, 138, 143, .5); }

  .btn-secondary {
    color: #fff;
    background-color: #D3222A;
    border-color: #D3222A; }
 
	.btn-secondary:hover {
    color: #fff;
    background-color: #828A8F;
    border-color: #828A8F;
}
  .btn-secondary:focus, .btn-secondary.focus {
    box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, .5); }
  .btn-secondary.disabled, .btn-secondary:disabled {
    color: #fff;
    background-color: #828A8F;
    border-color: #828A8F; }
  .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show > .btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #828A8F;
    border-color: #828A8F; }
  .btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .show > .btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, .5); }

  .btn-outline-k-1 {
    color: #D3222A;
    background-color: transparent;
    background-image: none;
    border-color: #D3222A; }
  .btn-outline-k-1:hover {
    color: #fff;
    background-color: #D3222A;
    border-color: #D3222A; }
  .btn-outline-k-1:focus, .btn-outline-k-1.focus {
    box-shadow: 0 0 0 0.2rem rgba(130, 138, 143, .5); }
  .btn-outline-k-1.disabled, .btn-outline-k-1:disabled {
    color: #D3222A;
    background-color: transparent; }
  .btn-outline-k-1:not(:disabled):not(.disabled):active, .btn-outline-k-1:not(:disabled):not(.disabled).active, .show > .btn-outline-k-1.dropdown-toggle {
    color: #fff;
    background-color: #D3222A;
    border-color: #D3222A; }
  .btn-outline-k-1:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-k-1.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(130, 138, 143, .5); }

.navbar-toggler-icon
{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")}

/* padded section */
.p-section {
	/*background: linear-gradient(to top, #FFCB00, #fff);*/
	padding-top: 120px;
}

#serwis {
    background: linear-gradient(0deg,rgba(250,203,0,0.9),rgba(250,203,0,0.1)), url(../images/orto_2018.png) no-repeat center center fixed;
    display: table;
    height: 100%;
    position: relative;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#serwis .card img{
opacity: 0.3;
 
}

#serwis .card img:hover{
  opacity: 1;
  transition: .5s ease;
}

#information .card {
  opacity: 1;
}
 #footer {
	 background: url(../images/linie_wb_color.svg);
}

#kontakt {
	font-size: 0.9rem;
}



.frame_border {
    border-width: 2px;
	border-color: rgba(255,255,255,1.00);
}

.anchor {
    background: linear-gradient(to top, #FFCB00, #fff);
	padding-top: 60px;
}

ul {
list-style-type: square;
}

.card-header {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
    margin-bottom: 0px;
}

.card-header-mod {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding-top: 1rem;
	padding-left: 1rem;
    padding-bottom: 0rem;
    margin-bottom: 0px;
}

h3.card-header-mod {
    font-size: 1.5rem;
	color: #fff;	
}

h3.card-header {
    font-size: 1.5rem;
	color: #fff;	
}

h2.card-title {
	font-size: 1.5rem;
    color: #fff;	
}

h3.card-title {
	font-size: 1.4rem;
    color: #fff;	
}

h4.card-title {
	font-size: 1.25rem;
    color: #fff;	
}

.card-body h3 {
	font-size: 1.4rem;	
}

.card-body h4 {
	font-size: 1.25rem;	
}

.card-footer {
    padding: .75rem 1.25rem;
    background-color: rgba(0,0,0,0.00);
    border-top: 1px solid rgba(0,0,0,.125)
}



.content_opis {
	background-color: rgba(0,0,0,0.3);
}

ul.b_square {
list-style: none;
}
/*
ul.b_square >li {
  color: #000;
}
*/
ul.b_square li::before {
    content: "\25AA";
    color: #D3222A;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    font-size: 1.2em;
}

hr.hr_gradient {
  border: 0;   /* in order to override TWBS stylesheet */
  height: 12px;
	padding: 0;
	margin: 0;
background: rgba(211,34,43,1);
background: -moz-linear-gradient(left, rgba(211,34,43,1) 0%, rgba(211,34,43,1) 25%, rgba(255,203,0,1.00) 25%, rgba(255,203,0,1.00) 50%, rgba(95,106,114,1) 50%, rgba(95,106,114,1) 75%,  rgba(130,138,143,1.00) 75%, rgba(130,138,143,1.00) 100%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(left, rgba(211,34,43,1) 0%, rgba(211,34,43,1) 25%, rgba(255,203,0,1.00) 25%, rgba(255,203,0,1.00) 50%, rgba(95,106,114,1) 50%, rgba(95,106,114,1) 75%,  rgba(130,138,143,1.00) 75%, rgba(130,138,143,1.00) 100%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(left, rgba(211,34,43,1) 0%, rgba(211,34,43,1) 25%, rgba(255,203,0,1.00) 25%, rgba(255,203,0,1.00) 50%, rgba(95,106,114,1) 50%, rgba(95,106,114,1) 75%,  rgba(130,138,143,1.00) 75%, rgba(130,138,143,1.00) 100%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(left, rgba(211,34,43,1) 0%, rgba(211,34,43,1) 25%, rgba(255,203,0,1.00) 25%, rgba(255,203,0,1.00) 50%, rgba(95,106,114,1) 50%, rgba(95,106,114,1) 75%,  rgba(130,138,143,1.00) 75%, rgba(130,138,143,1.00) 100%, rgba(0,0,0,1) 100%);
background: linear-gradient(to right, rgba(211,34,43,1) 0%, rgba(211,34,43,1) 25%, rgba(255,203,0,1.00) 25%, rgba(255,203,0,1.00) 50%, rgba(95,106,114,1) 50%, rgba(95,106,114,1) 75%,  rgba(130,138,143,1.00) 75%, rgba(130,138,143,1.00) 100%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3222b', endColorstr='#5F6A72', GradientType=1 );	
	
}

.gradient_1 {
  height: 100px;
  background-color: red;
  background-image:
    linear-gradient(
      to right, 
      #000,
      #000 15%,
      #d22f00 15%,
      #d22f00 85%,
      #fff222 85%
    );
}

.gradient {
  height: 100px;
  
  /* Fallback (could use .jpg/.png alternatively) */
  background-color: red;

  /* SVG fallback for IE 9 (could be data URI, or could use filter) */
  background-image: url(fallback-gradient.svg); 

  /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */
  background-image:
    -webkit-gradient(linear, left top, right top, from(red), to(#f06d06));
  
  /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
  background-image:
    -webkit-linear-gradient(left, red, #f06d06);

  /* Firefox 3.6 - 15 */
  background-image:
    -moz-linear-gradient(left, red, #f06d06);

  /* Opera 11.1 - 12 */
  background-image:
    -o-linear-gradient(left, red, #f06d06);

  /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
  background-image:
    linear-gradient(to right, red, #f06d06);

}


img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background: linear-gradient(to bottom, #FFCB00, #fff);
}

.overlay:hover  {
  opacity: 0;
}

.overlay {
  opacity: 0.5;
}



.modal-header {
    color: #fff;
    background-color: #000;
	border-bottom:1px solid #828A8F;border-top-left-radius:0rem;border-top-right-radius:0rem
    }

.modal-title {
color: #fff;	
}

h3.modal-title {
	font-size: 1.25rem;
    color: #fff;
     }

.modal-footer {
	color: #fff;
	border-top:1px solid #828A8F;border-top-left-radius:0rem;border-top-right-radius:0rem
}
.modal-content-white {position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:0px solid rgba(0,0,0,.2);border-radius:0rem;outline:0}

.modal-content {position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#000;background-clip:padding-box;border:0px solid rgba(0,0,0,.2);border-radius:0rem;outline:0px}

.close{float:right;font-size:1.5rem;font-weight:700;line-height:1;color:#fff;text-shadow:0 1px 0 #828A8F;opacity:1}.close:not(:disabled):not(.disabled){cursor:pointer}.close:not(:disabled):not(.disabled):focus,.close:not(:disabled):not(.disabled):hover{color:#FFCB00;text-decoration:none;opacity:1}

.active {
    background-color: #828A8F;
    font-weight: 100;
}

/* 
Define this in your CSS 
.ease-outAnimation = Replace it by the name you want to give your animation
.easeoutAnimObj = Assign this class to the elements to which you want to apply the animation
*/

.easeoutAnimObj {
	position: relative;
	/* Chrome, Safari*/
	-webkit-animation-name: ease-outAnimation;
	-webkit-animation-duration: 5s;
	-webkit-animation-timing-function: ease-out;
	-webkit-animation-delay: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	-webkit-animation-play-state: running;
	/* Mozilla */
	-moz-animation-name: ease-outAnimation;
	-moz-animation-duration: 5s;
	-moz-animation-timing-function: ease-out;
	-moz-animation-delay: 2s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-direction: alternate;
	-moz-animation-play-state: running;
	/* Standard syntax */
	animation-name: ease-outAnimation;
	animation-duration: 5s;
	animation-timing-function: ease-out;
	animation-delay: 2s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-play-state: running;
}

/* 
Define the keyframe and changes
*/

/* Chrome, Safari */
@-webkit-keyframes ease-outAnimation {
	0% {
		left: 0;
		top: 0;
	}
	100% {
		left: 200px;
		top: 0;
	}
}

/* Firefox */
@-moz-keyframes ease-outAnimation {
	0% {
		left: 0;
		top: 0;
	}
	100% {
		left: 200px;
		top: 0;
	}
}

/* Standard syntax */
@keyframes ease-outAnimation {
	0% {
		left: 0;
		top: 0;
	}
	100% {
		left: 200px;
		top: 0;
	}
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}